const express = require('express');
const router = express.Router();
const { getStats, getCVEs } = require('../controllers/tv.controller');

router.get('/stats', getStats);
router.get('/cves', getCVEs);

module.exports = router;
